<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470048</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311333</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-10</com:ApplicationDate>
  <com:RegistrationDate>2010-03-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-08-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EMET</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodika a knihy v elektronické podobě, informace a záznamy na nosičích zařazených ve třídě 9, elektronická data a databáze, informační produkty v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, software a hardware, databázové produkty zařazené ve tř. 9, nosiče dat či záznamů včetně audiokazet nahrané i nenahrané, interaktivní a grafické programy, software, zejména pro systémy pro přenos dat, dešifrovací soustavy, platební karty nebo magnetické a čipové karty pro použití v bankovnictví, pojišťovnictví, v oblasti služeb a v obchodním styku, mezinárodní platební karty, elektronické peněženky, čipy, multimediální nebo informační katalogy, audiovizuální programy a díla, exponované filmy, hudební díla na nosičích, CD disky, programové vybavení pro počítače, software, hardware výpočetní, komunikační nebo informační techniky, elektronické databáze a databázové produkty, informace a záznamy na nosiči s výjimkou nosičů papírových ze třídy 16, informace a data na nosičích nebo i v elektronických, datových, informačních, počítačových a komunikačních sítích, související software a hardware, elektronické, datové nebo informační nebo komunikační nebo výpočetní sítě včetně jednotlivých součástí a náhradních dílů obsažených ve třídě 9, multimediální aplikace, počítačové hry, identifikátor typu dat informačních technologií, hlavolamy elektrické nebo elektronické - v rámci této třídy, hasicí přístroje, přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, automatické distributory a mechanismy pro přístroje a mince, zapisovací pokladny, počítací stroje, přístroje pro zpracování informací, počítače, elektronické, datové nebo informační sítě, multimediální aplikace na nosičích zařazených ve tř. 9 nebo v sítích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">učební a vyučovací pomůcky s výjimkou přístrojů, knihy, učebnice, neperiodické i periodické publikace, například brožury, časopisy, kalendáře, katalogy, ročenky, oběžníky, zpěvníky, knihy k nalepování výstřižků (alba), papír a výrobky z papíru všeho druhu, jako papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, tiskárenské výrobky, potřeby pro knižní vazby, plakáty, komiksy, archy papíru, lístky, tiskoviny, poutače z papíru nebo z lepenky, mapy, atlasy, obrazy, pohlednice a jiné propagační a informační materiály a upomínkové předměty, spadající do této třídy, jako propagační publikace, ročenky, papírové propagační samolepky, manuály, noviny, knihařské výrobky, papírové podložky pod sklenice, i pivní, papírové ubrousky a ubrusy, obaly na lahve, lepenka a kartonážní výrobky, alba, blahopřání i hudební, diagramy, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, lístky, litografie, olejotisky, malby (obrazy) zarámované či nezarámované, letáky, portréty, prospekty, rytiny, psací potřeby, tiskařské typy, štočky, obaly z papíru, známky, samolepky, bloky (papírnické výrobky), dopisní papír, etikety, kromě textilních, formuláře, karty, karty a pásky papírové na počítačové programy, obálky, poštovní známky, pořadače (kancelářské potřeby), papírnické zboží kancelářské, obalové materiály, pouzdra na pera, pouzdra na razítka, připínáčky, razítka, seznamy (rejstříky), těžítka, tikety, účetní knihy, zápisníky (notesy), krabice lepenkové nebo papírové, obtisky, pásky doutníkové, podložky (psací), pouzdra na doklady, praporky, pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo z lepenky, tabule reklamní z papíru nebo lepenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování vzdělávacích kurzů, jazyková výuka, pořádání kulturních, zábavních akcí a vzdělávacích akcí, vzdělávací a školicí činnosti v rámci této třídy, překladatelské služby, tlumočení, publikace učebnic a knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, organizování kulturních nebo vzdělávacích výstav, výchova, vzdělávání, zábava, pořádání sportovních závodů, tělesná výchova, provozování a pronájem sportovních zařízení, golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků, pořádání festivalů, hudební produkce v rámci této třídy, služby pro oddech a rekreace, informace a zprostředkování možností rekreace, rozptýlení, zábavy, organizování živých představení a vystoupení, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky (výchova), prázdninové tábory, náboženská výchova, pomoc a poradenství pro volbu povolání, výstavní a galerijní činnost v rámci této třídy, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, pořádání a řízení pracovních setkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
